.card {
	margin-top: 72px;
	margin-bottom: 18px;
}

.mainbg {
    width: 100%;
    /* background-color: #fdcfd4; */
    background-color: #1ad42c;
    color: #ffffff;
	/* opacity: 0.8; */
}

.anchor_white {
    color: #ffffff;
}

.anchor_navbar {
    color: #ffffff;
}

.row-margin {
    margin-top: 60px;
}

.mt12 {
    margin-top: 12px;
}

.mt0 {
    margin-top: 0px;
}

.mt8 {
    margin-top: 8px;
}

.mb12 {
    margin-bottom: 12px;
}

.mb8 {
    margin-bottom: 8px;
}

.mb4 {
    margin-bottom: 4px;
}

.mb0 {
    margin-bottom: 0px;
}

.ml0 {
    margin-left: 0px;
}

.ml8 {
    margin-left: 8px;
}

.mr0 {
    margin-right: 0px;
}

.mr8 {
    margin-right: 8px;
}

#navbarMenu a {
	/**/ color: #ffffff; 
	/*color: rgba(255, 255, 255, 0.8);*/
}

.audioplayer {
	visibility: hidden;
	/*通过将元素定位到屏幕之外（例如，将其 top 值设置为一个非常大的负值），你可以让元素不显示也不占用空间。这对于隐藏元素但仍保留其DOM结构很有用。使用 position: absolute; 时，元素相对于其最近的定位祖先元素定位；使用 position: fixed; 时，元素相对于视口定位。*/
	position: fixed; top: -9999px; 
	/*display:none;*/
}

.myfooter {
	position: relative; 
	bottom: 0px; 
}

.maincontent {
	min-height: 880px;
}